/* If you want to add your own CSS code, please do it in this file */


#hero-image {
	background-position: center 200px;
    background-size: 100% auto;
	padding: 130px 8% 90px !important;
}

#section-2 {
	padding: 100px 8% 25px !important;
}

#take-the-test {
	padding: 0px 20px !important;
	background-color:transparent;
	color: #FF9D00;
	transition: all 0.5s ease;
	margin: 0 !important;
}

#take-the-test .button_label {
	padding: 5px 0;
}

#take-the-test:hover {
	color:black !important;
	background-color: #FF9D00;
	
}

.desc_wrapper h4{
    color: #333333;
    text-transform: uppercase;
    font-weight: 700;
}

.desc_wrapper p {
	max-width: 300px;
    margin: 0 auto;
}

#text-2 h4 {
	color: #29ABE2;
    font-weight: 700;	
}

.widget_nav_menu h4 {
	color: #29ABE2 !important;
    font-weight: 700;	
}


div.button-orange {
    position: relative;

}
div.button-orange a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    z-index: 10;
    background-color: white;
    opacity: 0;
    filter: alpha(opacity=1);
    margin: 0;
    padding: 0;
    line-height: 0;

}
.button-orange {
    display: inline-block;
    border: 3px solid white;
    border-radius: 5px;
    padding: 9px 40px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    margin: 0px 10px 20px 0;
    width: auto;
    background-color: #FF9D00;
    /* height: 40px; */
    text-transform: uppercase;

}
.button-orange:hover {
    background-color: white;
	color:#FF9D00;

}

div.button-orange-color {
    position: relative;

}
div.button-orange-color a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    z-index: 10;
    background-color: white;
    opacity: 0;
    filter: alpha(opacity=1);
    margin: 0;
    padding: 0;
    line-height: 0;

}
.button-orange-color {
    display: inline-block;
    border-radius: 5px;
	border: solid 3px #FF9D00;
    padding: 9px 40px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    margin: 0px 10px 20px 0;
    width: auto;
    background-color: #FF9D00;
    /* height: 40px; */
    text-transform: uppercase;

}
.button-orange-color:hover {
    background-color: white;
	color:#FF9D00;

}

div.button-blue {
    position: relative;

}
div.button-blue a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none;
    z-index: 10;
    background-color: white;
    opacity: 0;
    filter: alpha(opacity=1);
    margin: 0;
    padding: 0;
    line-height: 0;

}
.button-blue {
    display: inline-block;
    border-radius: 5px;
	border: solid 3px #29ABE2;
    padding: 9px 40px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    margin: 0px 10px 20px 0;
    width: auto;
    background-color: #29ABE2;
    /* height: 40px; */
    text-transform: uppercase;

}
.button-blue:hover {
    background-color: white;
	color:#29ABE2;

}

#Top_bar .container {
	max-width: 100% !important;
    padding: 0;
	
}

